<?
$stmp.="<a href=\"$PHP_SELF?sid=$sid\">[^]</a>";
$loc=split("\|",$locations[$player["loc"]]);
$stmp.="<br/><strong>- место нахождения -</strong>";
$stmp.="<br/>".$loc[0]."";
$stmp.="<br/><strong>- цель смотрения -</strong>";
for ($i=3;$i<count($loc);$i++) {
if (substr($loc[$i],0,4)=='loc.') {
if ( !isset($zv[$loc[$i]]) ) $zv[$loc[$i]]='';
$zv[$loc[$i]]=substr($zv[$loc[$i]],0,3);
$stmp.="\n<br/><a href=\"$PHP_SELF?sid=$sid&vinokl=target&g=".$loc[$i]."\">".$loc[$i-1]."</a>".$zv[$loc[$i]]."";
}
}
msg($stmp,"Винокль",0,'none');
?>